# Warenkorbartikel anhand von Warenkorb-ID aktualisieren

Aktualisiert einen bestehenden Warenkorbartikel oder erstellt den Artikel im Warenkorb.

Endpoint: PUT /v2/project/{project_id}/cart/{cart_id}/item/{item_sku}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Projekt-ID.
    Example: 44056

  - `cart_id` (string, required)
    Warenkorb-ID.
    Example: "custom_id"

  - `item_sku` (string, required)
    Artikel-SKU.
    Example: "booster_mega_1"

## Request fields (application/json):

  - `currency` (string)
    Bevorzugte Zahlungswährung. Währungscode, bestehend aus drei Buchstaben gemäß [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217).

  - `quantity` (number)
    Artikelmenge.

## Response 404 fields (application/json):

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with Project ID = 44056 and SKU = booster_mega_12222 not found"

  - `statusCode` (integer)
    Example: 404

## Response 422 fields (application/json):

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "Item quantity must be non-negative integer."

  - `statusCode` (integer)
    Example: 422


## Response 204 fields
